- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
xmltoken Struct Reference

`#include <tokenhash.h>`

## Public Attributes
const char * | name
int | tokenId

## Member Data Documentation

const char* xmltoken::name

Referenced by libvisio::VSDXMLTokenMap::getTokenName(), Perfect_Hash::in_word_set(), libvisio::VDXParser::processXmlNode(), and libvisio::VDXParser::readFonts().

int xmltoken::tokenId

Referenced by libvisio::VSDXMLTokenMap::getTokenName(), libvisio::VDXParser::processXmlNode(), libvisio::VDXParser::readFillAndShadow(), libvisio::VDXParser::readFonts(), libvisio::VDXParser::readForeignInfo(), libvisio::VDXParser::readLine(), libvisio::VDXParser::readMisc(), libvisio::VDXParser::readPageProps(), libvisio::VDXParser::readTextBlock(), libvisio::VDXParser::readTxtXForm(), and libvisio::VDXParser::readXFormData().

The documentation for this struct was generated from the following file:

- tokenhash.h